@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



$backoffice--warning-button--font-size: $font-size__medium !important;
$backoffice--warning-button--color: $white !important;
$backoffice--warning-button--height: 30px;
$backoffice--warning-button--line-height: 25px;
$backoffice--warning-button--padding: 0 $container-spacing-default__half;

$backoffice--media-info-container--width: 332px;
$backoffice--preview-placeholder--width: 300px;
$backoffice--desc-tooltip--max-width: $backoffice--preview-placeholder--width;

$backoffice--collection-preview-container--bg-color: $grey__light--800;
$backoffice--collection-preview-list-body--bg-color: $grey__light--1200;

$backoffice--collection-preview-image--border: $boxes--border__thin solid $grey__default--800;
$backoffice--collection-preview-image--border-radius: $boxes--border__thin;

$backoffice--cng-scripting-action--padding: 6px;

$backoffice--sync-icon--size: 16px;
$backoffice--sync-loading-icon--animation-duration: 0.8s;

$backoffice--partial-sync-info--padding: 0 ($container-spacing-default__half);
$backoffice--partial-sync-info--max-height: 99vh;
$backoffice--partial-sync-info-entry--padding: $container-spacing-default__third 0;
$backoffice--partial-sync-info-entry--border-top: $boxes--border__thin solid $grey__light--1100;
$backoffice--partial-sync-info-entry-icon--margin-left: $container-spacing-default__third;

$backoffice--product-type-icon--size: 24px;


$backoffice--product-approval-status-check--content: url("../images/icon-product-approval-status-check.svg");
$backoffice--product-approval-state-check--color: $yellow__default;
$backoffice--product-approval-state-approved--content: $check--content;
$backoffice--product-approval-state-approved--color: $green_light-200;
$backoffice--product-approval-state-unapproved--content: $close--content;
$backoffice--product-approval-state-unapproved--color: $red__default--200;